:root {
    /* ── Titles ──────────────────────────────────────────── */
    --font-title-00: 600 36px/1.2 'TT Hoves Pro Trial', 'PT Sans', sans-serif;
    --font-title-01: 500 28px/1.2 'TT Hoves Pro Trial', 'PT Sans', sans-serif;
    --font-title-02: 500 20px/1.2 'TT Hoves Pro Trial', 'PT Sans', sans-serif;
    --font-title-03: 400 17px/24px 'TT Hoves Pro Trial', 'PT Sans', sans-serif;
    --font-title-04: 400 14px/18px 'TT Hoves Pro Trial', 'PT Sans', sans-serif;

    /* ── Body ─────────────────────────────────────────────── */
    --font-body-01: 400 17px/24px 'TT Hoves Pro Trial', 'PT Sans', sans-serif;
    --font-body-02: 400 14px/18px 'TT Hoves Pro Trial', 'PT Sans', sans-serif;

    /* ── Captions ─────────────────────────────────────────── */
    --font-caption-01: 500 14px/18px 'TT Hoves Pro Trial', 'PT Sans', sans-serif;
    --font-caption-02: 400 12px/16px 'TT Hoves Pro Trial', 'PT Sans', sans-serif;
    --letter-spacing-caption-02: 0.02em;

    /** ── Currencies ──────────────────────────────────────── */
    --font-currency-token-s: 400 14px/18px 'TT Hoves Pro Trial', 'PT Sans', sans-serif;
    --font-currency-token-m: 400 17px/24px 'TT Hoves Pro Trial', 'PT Sans', sans-serif;
    --font-currency-amount-s: 400 14px/18px 'TT Hoves Pro Trial', 'PT Sans', sans-serif;
    --font-currency-amount-m: 400 17px/24px 'TT Hoves Pro Trial', 'PT Sans', sans-serif;
    --font-currency-amount-l: 500 20px/120% 'TT Hoves Pro Trial', 'PT Sans', sans-serif;
    --font-currency-amount-xl: 500 40px/120% 'TT Hoves Pro Trial', 'PT Sans', sans-serif;

    /** ── Chart ─────────────────────────────────────────–––– */
    --font-chart: 500 12px/16px 'TT Hoves Pro Trial', 'PT Sans', sans-serif;
    --font-chart-contrast: 600 12px/16px 'TT Hoves Pro Trial', 'PT Sans', sans-serif;

    /* ── Monospace ────────────────────────────────────────── */
    --font-mono-01: 400 17px/24px 'TT Commons Pro Mono Trl', 'Courier New', monospace;
    --font-mono-02: 400 14px/24px 'TT Commons Pro Mono Trl', 'Courier New', monospace;

    /* ToDo: add variables for Currencies, Amounts  */
}

.type-title-00 {
    font: var(--font-title-00);
}

.type-title-01 {
    font: var(--font-title-01);
}

.type-title-02 {
    font: var(--font-title-02);
}

.type-title-03 {
    font: var(--font-title-03);
}

.type-title-04 {
    font: var(--font-title-04);
}

.type-body-01 {
    font: var(--font-body-01);
}

.type-body-02 {
    font: var(--font-body-02);
}

.type-caption-01 {
    font: var(--font-caption-01);
}

.type-caption-02 {
    font: var(--font-caption-02);
    letter-spacing: var(--letter-spacing-caption-02);
}

.type-mono-01 {
    font: var(--font-mono-01);
}

.type-mono-02 {
    font: var(--font-mono-02);
}
